[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=false
SunIntensityDawn=1.0
SunIntensitySunrise=1.3
SunIntensityDay=4.0
SunIntensitySunset=0.61
SunIntensityDusk=0.7
SunIntensityNight=1.0
SunSaturationDawn=0.9
SunSaturationSunrise=0.1
SunSaturationDay=0.3
SunSaturationSunset=1.0
SunSaturationDusk=0.2
SunSaturationNight=1.0
SunColorFilterDawn=0.804, 0.361, 0.361
SunColorFilterSunrise=1, 0.498, 0.314
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterDusk=1, 1, 1
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.2
MoonIntensitySunrise=1.234
MoonIntensityDay=1.34
MoonIntensitySunset=1.34
MoonIntensityDusk=1.0
MoonIntensityNight=1.0
MoonColorFilterDawn=0.647, 0.373, 0.137
MoonColorFilterSunrise=1, 0.698, 0.4
MoonColorFilterDay=0.647, 0.373, 0.137
MoonColorFilterSunset=0.647, 0.373, 0.137
MoonColorFilterDusk=0.647, 0.373, 0.137
MoonColorFilterNight=0.6, 0.8, 1
StarIntensityDawn=0.4
StarIntensitySunrise=0.09
StarIntensityDay=0.0
StarIntensitySunset=0.7
StarIntensityDusk=1.1
StarIntensityNight=150.0
SkyIntensityDawn=0.87
SkyIntensitySunrise=0.77
SkyIntensityDay=0.34
SkyIntensitySunset=0.7
SkyIntensityDusk=2.0
SkyIntensityNight=0.1
CloudIntensityDawn=1.7
CloudIntensitySunrise=1.6
CloudIntensityDay=0.81
CloudIntensitySunset=2.0
CloudIntensityDusk=1.1
CloudIntensityNight=1.0
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.0
CloudSaturationDay=1.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=4.0
AmbientUpIntensitySunrise=4.0
AmbientUpIntensityDay=1.0
AmbientUpIntensitySunset=4.0
AmbientUpIntensityDusk=4.0
AmbientUpIntensityNight=4.0
AmbientDownIntensityDawn=4.0
AmbientDownIntensitySunrise=4.0
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=4.0
AmbientDownIntensityDusk=4.0
AmbientDownIntensityNight=4.0
AmbientUpIntensityInteriorDawn=3.05
AmbientUpIntensityInteriorSunrise=2.75
AmbientUpIntensityInteriorDay=2.25
AmbientUpIntensityInteriorSunset=2.75
AmbientUpIntensityInteriorDusk=3.05
AmbientUpIntensityInteriorNight=3.05
AmbientDownIntensityInteriorDawn=3.15
AmbientDownIntensityInteriorSunrise=3.15
AmbientDownIntensityInteriorDay=1.75
AmbientDownIntensityInteriorSunset=2.75
AmbientDownIntensityInteriorDusk=3.25
AmbientDownIntensityInteriorNight=3.35
SpotIntensityDawn=1.75
SpotIntensitySunrise=1.5
SpotIntensityDay=2.25
SpotIntensitySunset=1.5
SpotIntensityDusk=1.55
SpotIntensityNight=1.09
VehicleFrontIntensityDawn=2.25
VehicleFrontIntensitySunrise=1.5
VehicleFrontIntensityDay=0.99
VehicleFrontIntensitySunset=1.75
VehicleFrontIntensityDusk=2.25
VehicleFrontIntensityNight=0.97
VehicleBackIntensityDawn=1.25
VehicleBackIntensitySunrise=1.0
VehicleBackIntensityDay=1.0
VehicleBackIntensitySunset=1.0
VehicleBackIntensityDusk=1.0
VehicleBackIntensityNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=true
Scale=0.25
IntensityDawn=8.75
IntensitySunrise=7.75
IntensityDay=1.05
IntensitySunset=8.75
IntensityDusk=10.05
IntensityNight=10.05
WaterReflectionMultiplierDawn=0.55
WaterReflectionMultiplierSunrise=0.25
WaterReflectionMultiplierDay=1.0
WaterReflectionMultiplierSunset=0.25
WaterReflectionMultiplierDusk=0.55
WaterReflectionMultiplierNight=2.1
EnableExternalShader=true
Type=0

[VEHICLE]
ReflectionFresnel=0.985
ReflectionGlossiness=0.999
ReflectionAmount=1.95
MetallicAmount=0.75
ChromeSpecularAmount=0.75
ChromeReflectionAmount=1.75
WheelSpecularAmount=0.25
WheelReflectionAmount=1.75
GlassReflectionAmount=2.25
EmitterReflectionAmount=1.98
EmitterIntensity=0.98
